<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HeapStats..::.MetadataFlags Property
HeapStats Class See Also Send Feedback

Reports internal flags. For internal use only.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint MetadataFlags { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MetadataFlags As UInteger

Visual C++

    public:
    property unsigned int MetadataFlags {
    	unsigned int get ();
    }

# See Also

HeapStats Class
BerkeleyDB Namespace